[Bug 85867] Update of Feisty herd 4 Fails

Peter Lindener PeterLind at FastMail.us
Sat Feb 17 20:01:10 UTC 2007

Public bug reported:

Binary package hint: adept-installer

Virgin Feisty herd 4 install, on a Dell Inspiron laptop.
Install works just fine, but then the updater downloads just fine but during install a number of packages a window comes up indicating that the "nice value must be between -20 and 19 ( I think ) it said.
can't get back there though because the update installer ( Apt, Adept ? )'s data base has been left locked due to the erroring out of the program,   so now when I reattempt I get a message the the data base is in use most likely by a another running copy of the program ( no not really )

    So sufice it to say this problem of upgrade will most likely come up
for most users comming up on a clean slate, from Feisty herd 4, as soon
as they attempt to update there system,   As I recall the updater aborts
for good when it errors during x11 updates.

    There were also some I think unrelated IO error messages prior under Adept's detail log,
I would send all of this if I could get back in, but I'm locked out of Adept's data base...   Should I wait a day or two for Feisty herd 5..... this does seem like a real show stoper for any who would like to upgade there packages.

      otherwise,   Feisty is looking real nice

ProblemType: Bug
Date: Sat Feb 17 11:19:02 2007
DistroRelease: Ubuntu 7.04
Uname: Linux whoey 2.6.20-8-generic #2 SMP Tue Feb 13 05:18:42 UTC 2007 i686 GNU/Linux

** Affects: adept (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

Update of Feisty herd 4 Fails

More information about the kubuntu-bugs mailing list